p {margin-left: 10px; margin-right: 10px; color: black; font-size:12px;}
a.menu {margin-left: 10px; margin-right: 10px; color: white; font-size:12px; font-weight:bold;}
a:link {text-decoration: none; color:#772222}
a img {border:none;}
a:visited { text-decoration: none; color:#550000}
a:hover { text-decoration: none; color:#FF6600}
li {margin-left: 15px; margin-right: 10px; color: black; font-size:10px;}
h1 {font-size: 150%; margin-left: 3px; color: #0088CC; text-shadow:#fff 0px 1px 0, #000 0 -1px 0;}
h2 {font-size: 125%; margin-left: 3px; color: #0066AA; text-shadow:#fff 0px 1px 0, #000 0 -1px 0;}
h3 {font-size: 100%; margin-left: 3px; color: #004466; text-shadow:#fff 0px 1px 0, #000 0 -1px 0;}
h4 {margin-left: 10px; margin-right: 0px; color: black; bold; font-size:12px;}
h5 {margin-left: 10px; margin-right: 0px; color: black; bold; font-size:9px;}
body {font-family: Arial, sans-serif; text-align: left; height:100%; background: url('bg.jpg') no-repeat; background-attachment: fixed;}
